@charset "utf-8";
.news_box {
    padding: 10px 0 10px;
    border-top: 1px solid #e6e6e6;
}
.news_box p {
    text-align: center;
    font-size: 13px;
    color: #A91F24;
    padding: 3px 0;
}
.news_box p a {
    color: #A91F24;

}
.news_box p a::after {
    content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-left: 4px;
    background-image: url(/base/departmentstore/common/img/arrow_r1.svg);
    background-size: contain;
    vertical-align: middle;
}
@media screen and (max-width: 767px) {
.news_box {
    padding: 15px 0 15px;
    border-top: none;
    border-bottom: 1px solid #e6e6e6;
}
}
